table.materialy{
    border-top-style:solid;
    border-top-color: #000;
    border-top-width: 1px;
    border-bottom-style:solid;
    border-bottom-color: #000;
    border-bottom-width: 1px;
    border-left-style:solid;
    border-left-color: #000;
    border-left-width: 1px;
}
table.materialy td{
    border-top-style:solid;
    border-top-color: #000;
    border-top-width: 1px;
    border-right-style:solid;
    border-right-color: #000;
    border-right-width: 1px;
    padding-left: 4px;
    padding-right: 4px;
}
table.materialy th{
    border-right-style:solid;
    border-right-color: #000;
    border-right-width: 1px;
    padding-left: 4px;
    padding-right: 4px;
    height: 40px;
}

/*RSS Nádvorník*/

.clanek-rss .feed-link,
.clanek-rss .feed-item-date,
.clanek-rss .feed-item-description {
    margin-left: 0 !important;
    padding-left: 0 !important;
    display: block;
  	text-align: justify;
    line-height: 1.5;
}

.clanek-rss .feed-link {
    font-size: 130% !important;
    font-weight: bold !important;
}

.kontaktni-tabulka {
  width: 100%;
  border-collapse: collapse;
  font-size: 65%;
}
.kontaktni-tabulka th,
.kontaktni-tabulka td {
  border: 1px solid #ddd;
  padding: 10px;
  vertical-align: middle;
  text-align: left;
}
.kontaktni-tabulka th {
  background-color: #f8f8f8;
  color: #333;
}

.kontaktni-tabulka td:nth-child(2),
.kontaktni-tabulka td:nth-child(3) {
  white-space: nowrap;
}


.kontaktni-tabulka tr:nth-child(even) {
  background-color: #f9f9f9;
}
.kontaktni-tabulka tr:hover {
  background-color: #f1f1f1;
}
.kontaktni-tabulka a {
  color: #006fb7;
  text-decoration: none;
}
.kontaktni-tabulka a:hover {
  color: #d31a20;
  text-decoration: none;
}














.t4-footnav .t4-module .navbar .nav > li a.nav-link {
  color: #000000;
  padding: 0;
  -webkit-transition: unset;
  transition: unset;
}
.t4-footnav .t4-module .navbar .nav > li a.nav-link:hover, .t4-footnav .t4-module .navbar .nav > li a.nav-link:focus, .t4-footnav .t4-module .navbar .nav > li a.nav-link:active {
  color: #d31a20;
  outline: none;
}





.calendar-legend {
  margin: 1em 0;
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
  gap: 1.5em;
}

.legend-item {
  display: flex;
  align-items: center;
  gap: 0.5em;
}

.dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
}

/* Barvy podle typu */
.dot-rm {
  background-color: #d31a20;
}

.dot-zm {
  background-color: #006fb7;
}

.dot-seminar {
  background-color: #e78221;
}

.dot-presentation {
  background-color: #2ea457;
}





















.nb-calendar__body {
    margin: 1em 0 0 0 !important;
}

.nb-event-legend {
    display: none;
}

.nb-calendar__header {
    //display: none;
}

.nb-event__date {
    font-weight: bold;
}

.nb-event__time {
    margin-top: 8px !important;
}



.nb-calendar__title {
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}

.nb-calendar__subtitle {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}













.feed .newsfeed .feed-link {
    font-size: var(--h5-font-size);
    font-weight: normal;
}

.feed .newsfeed li {
    padding: 0.5rem 0;
    line-height: 1em;
}


.category-module > li .item-body .item-meta > span,
.latestnews > li .item-body .item-meta > span,
.mostread > li .item-body .item-meta > span {
  display: none;
}


.category-module > li .item-body .item-meta,
.latestnews > li .item-body .item-meta,
.mostread > li .item-body .item-meta {
  margin-bottom: unset;
  gap: unset;
}

.category-module > li, .latestnews > li, .mostread > li {
    gap: unset;
}

.category-module > li:not(:last-child), .latestnews > li:not(:last-child), .mostread > li:not(:last-child) {
    padding-bottom: 0.5rem;
}

.category-module > li:not(:first-child), .latestnews > li:not(:first-child), .mostread > li:not(:first-child) {
    margin-top: 0.5rem;
}

h5.item-title {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  //display: block;
  //white-space: nowrap;
  //overflow: hidden;
  //text-overflow: ellipsis;
}

h5.item-title a {
  //display: inline-block;
  //white-space: nowrap;
  //overflow: hidden;
  //text-overflow: ellipsis;
  //vertical-align: bottom;
}

h5.item-title,
h5.item-title a {
  //max-width: 250px;
}


.mod_docman--documents .whitespace_preserver .koowa_header__title_link {
    display: inline-block;
}

.mod_docman--documents .module_document {
    padding-top: 0;
}

.k-ui-namespace .mod_docman ul li .koowa_header {
    line-height: 1em;
}














.module_document a {
  font-size: var(--h5-font-size) !important;
}









.t4-megamenu.animate.zoom .dropdown > .dropdown-menu {
    width: max-content;
}



.item-page .article-body {
    display: unset !important;
}


h2 {
    font-size: 1.5rem !important;
    font-weight: bold !important;
}

h2 a {
  color: #006fb7 !important;
}

h2 a:hover {
  color: #d31a20 !important;
}


h3 {
    font-size: 1.2rem !important;
    font-weight: bold !important;
}

h3 a {
  color: #006fb7 !important;
}

h3 a:hover {
  color: #d31a20 !important;
}



.item-intro {
    color: #000000 !important;
}

.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
    margin-right: 10px;
}

.jevbootstrap .mod_events_latest_date, .jevbootstrap .mod_events_latest_content {
    line-height: 20px;
    margin-top: 1px;
    vertical-align: unset;
    margin-right: unset;
}


.module-title {
    font-size: 1.2rem;
    font-weight: bold;
}

.t4-footnav .module-title,
.t4-footnav .module-title span {
  font-weight: bold !important;
}




.bg-primary {
    background-color: #006fb7 !important;
}

.bg-info {
    background-color: #006fb7 !important;
    color: #ffffff !important;
    font-weight: normal !important;
}

img.logo-img {
    height: 60px;
}

.slogan-img {
    height: 60px;
    display: block;
    margin-left: 0;
    margin-right: auto;
}

@media (max-width: 768px) {
  .slogan-img {
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}

.t4-header .header-block {
     padding: 20px 0px;
}

.dropdown-menu.level1 {
    background: #006fb7;
    border-radius: 0px;
}

.dropdown-menu.level1 a:hover {
    text-decoration: underline;
}

.t4-footnav {
    background-color: #ededed;
    color: #000000;
}

.t4-footer {
    border-top: 0px !important;
}

.t4-footer a:hover {
    text-decoration: underline;
}

.vlnka {
    background-image: url(/images/loga/vlnka.svg);
    background-position: top center;
    height: 25px;
}

.module-title {
    font-size: 1.2rem;
}

.k-ui-namespace .docman_item .whitespace_preserver a {
    font-weight: normal;
}

.k-ui-namespace .k-toolbar {
    background: #ededed;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
     --t4-table-bg-type: #ededed;
}

.badge {
    font-weight: normal;
}

#back-to-top {
    background-color: #006fb7;
    border: 2px solid #ffffff;
}

.dlazdice-img {
    float: left;
    margin: 0 20px 0 0;
    border: 2px solid #006fb7;
    padding: 4px;
}

.mod_docman--documents .whitespace_preserver .koowa_header__title_link {
    font-weight: normal;
}

.t4-portal {
    background-color: #005790;
    color: #8cb7d3;
    padding: 5px;
}

.t4-portal p {
    margin: 0px;
}

.not-at-top #t4-header.t4-sticky {
    background-color: #006fb7;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.08);
}

.registration fieldset legend {
    font-size: 1.2rem;
    letter-spacing: 0px;
}

.registration fieldset::before {
    top: 14px;
}

.fa-bars:before {
    color: #ffffff;
}

@media (max-width: 991.98px) {
    .nav-breakpoint-lg .t4-megamenu {
        background: #006fb7;
     }
}

.info {
    //background: rgba(227, 30, 36, 0.2);
    //border: 1px solid #E31E24;
    //margin-bottom: 10px;
    //padding: 1rem;
    //border-radius: 0;
    //color: #E31E24;
}

.mod-login-logout__login-greeting.login-greeting {
    margin-bottom: 20px;
}

.more-container .flipbook-ui-btn span {
    font-size: 12px;
    font-family: 'Fira Sans';
}

ul.mod_docman_icons {
    padding: 0;
}

.k-ui-namespace .docman_document_layout .koowa_header, .k-ui-namespace .docman_list_layout .koowa_header {
    font-size: unset;
    font-weight: unset;
    line-height: unset;
    --body-link-color: unset;
}

.k-ui-namespace .docman_item .whitespace_preserver {
    display: block;
    --body-link-color: unset;
}

.k-ui-namespace .docman_list_layout--tree .koowa_table_list .docman_item .koowa_header {
    font-size: unset;
}

.k-ui-namespace .docman_list_layout--tree .docman_list__sidebar {
    border: 0px solid var(--color-primary);
    border-radius: unset;
    padding: 1rem 0;
}

.k-ui-namespace .jqtree-whitespace, .k-ui-namespace .jqtree-toggler, .k-ui-namespace .jqtree-icon, .k-ui-namespace .jqtree-title {
    font-size: 17px;
}